## modemmanager-qt 5.50.0

=== debian/changelog ===
modemmanager-qt (5.50.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.50.0)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 10 Sep 2018 22:15:50 +0100
