## modemmanager-qt 5.52.0

=== debian/changelog ===
modemmanager-qt (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Install modemmanager-qt.categories file.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:43:36 +0000

modemmanager-qt (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.51.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:12:09 +0000
