## modemmanager-qt 5.53.0

=== debian/changelog ===
modemmanager-qt (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:50:14 +0000
