## modemmanager-qt 5.56.0

=== debian/changelog ===
modemmanager-qt (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:37:59 +0000
