## modemmanager-qt 5.65.0

=== debian/changelog ===
modemmanager-qt (5.65.0-0ubuntu1) focal; urgency=medium

  * New upstream release (5.65.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 14 Dec 2019 23:02:38 +0000
