=== debian/control ===
Source: modemmanager-qt
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               doxygen,
               extra-cmake-modules (>= 5.71.0~),
               graphviz,
               libglib2.0-dev,
               libqt5sql5-sqlite,
               modemmanager-dev (>= 1.0),
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.12.0~),
               qttools5-dev,
               qttools5-dev-tools (>= 5.4),
Standards-Version: 4.5.0
Homepage: https://projects.kde.org/projects/frameworks/modemmanager-qt
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/modemmanager-qt
Rules-Requires-Root: no

Package: libkf5modemmanagerqt-doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Qt wrapper library for ModemManager (documentation)
 Qt wrapper for ModemManager DBus API.
 .
 This package contains the qch documentation files.
Section: doc

Package: libkf5modemmanagerqt6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt wrapper library for ModemManager
 Qt wrapper for ModemManager DBus API.
 .
 This package is part of the KDE Frameworks.

Package: modemmanager-qt-dev
Section: libdevel
Architecture: any
Depends: libglib2.0-dev,
         libkf5modemmanagerqt6 (= ${binary:Version}),
         modemmanager-dev (>= 1.0),
         qtbase5-dev (>= 5.12.0~),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libkf5modemmanagerqt-dev
Replaces: libkf5modemmanagerqt-dev
Recommends: libkf5modemmanagerqt-doc (= ${source:Version})
Description: Qt wrapper for ModemManager - devel files
 Qt wrapper for ModemManager DBus API.
 .
 This package is part of KDE Frameworks.
 .
 This package contains the development files
