## modemmanager-qt 5.72.0

=== debian/changelog ===
modemmanager-qt (5.72.0-0ubuntu2) groovy; urgency=medium

  * Drop testsuite.

 -- Rik Mills <rikmills@kde.org>  Sun, 02 Aug 2020 00:15:18 +0100

modemmanager-qt (5.72.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.72.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 06 Jul 2020 20:35:20 +0100
