=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 12),
                doxygen,
-               extra-cmake-modules (>= 5.71.0~),
+               extra-cmake-modules (>= 5.72.0~),
                graphviz,
                libglib2.0-dev,
                libqt5sql5-sqlite,
