## modemmanager-qt 5.73.0

=== debian/changelog ===
modemmanager-qt (5.73.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.73.0)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sat, 08 Aug 2020 11:00:46 +0100
