## modemmanager-qt 5.74.0

=== debian/changelog ===
modemmanager-qt (5.74.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.74.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 13 Sep 2020 11:01:24 +0100
